import request, { postBlob } from '@/utils/request'

export function partsRefundRecordList(data) {
  return request({
    url: `/parts/refund-record/list?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function partsRefundRecordListExport(data, name) {
  return postBlob({
    url: '/parts/refund-record/list/export',
    data,
    name
  })
}
